// Javascript Formularprüfung
function add_text(zahl) {
  var a;
  a = document.zahlenform.wert.value;
  document.zahlenform.wert.value= a + zahl;
}

function loesche_text() {
  document.zahlenform.wert.value='';
}

function pruefe_zahl(){
  if (document.zahlenform.wert.value=='') {
    alert(unescape("Feld darf nicht leer sein."));
    document.zahlenform.wert.focus();
    return false;
  }
  // auf Zahl pruefen
  if(isNaN(document.zahlenform.wert.value) == true) {
    alert(document.zahlenform.wert.value + " ist keine Zahl!");
    loesche_text();
    document.zahlenform.wert.focus();
    return false;
  }
}

function pruefe_spieler() {
  // alert("drin");
  if (document.spielerform.spielername.value=='') {
    alert(unescape("Feld darf nicht leer sein."));
    document.spielerform.spielername.focus();
    return false;
  }
}

function check() {
  var z=0;
  //alert("drin");
  for (var i=0; i<document.user_laden.laden.length; i++) {
    if (document.user_laden.laden[i].checked == true) {
      z++;
    }
  }

  if (z == 0) {
    alert('Bitte eine Auswahl treffen.');
    return false;
  }
}
